@charset "utf-8";
/* CSS Document */

body {
	background-color:#f6f6f6;
	padding:0;
	margin:0;
}
ul, li {
	padding:0;
	margin:0;
	
}


img#head {
	display:block;
	margin:10px auto;
	width:205 !important;
	height:35px;
}
ul {
	margin:0 auto;
	display:block;
	overflow:hidden;
	list-style:none;
	width:100%;
	max-width:800px;
}

ul li {
	float:left;
	margin:1%;
	width:48%;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* Firefox用*/
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* IE用 */
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* webkit用 */
}
ul li a {
	display:block;
	text-indent:-300%;
	white-space:nowrap;
	overflow:hidden;
	background-size:100% 100%;
	background-repeat:no-repeat;
	line-height:1;
	vertical-align:bottom;
	max-height:223px;
}
ul li a:hover {
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
}
ul li#service a {
	background-image:url(../imgs/top/navi/navi1_off.gif);
}
ul li#ir a {
	background-image:url(../imgs/top/navi/navi2_off.gif);
}
ul li#r_data a {
	background-image:url(../imgs/top/navi/navi3_off.gif);
}
ul li#recruit a {
	background-image:url(../imgs/top/navi/navi4_off.gif);
}
ul li#service a:hover {
	background-image:url(../imgs/top/navi/navi1_over.gif);
}
ul li#ir a:hover {
	background-image:url(../imgs/top/navi/navi2_over.gif);
}
ul li#r_data a:hover {
	background-image:url(../imgs/top/navi/navi3_over.gif);
}
ul li#recruit a:hover {
	background-image:url(../imgs/top/navi/navi4_over.gif);
}